<?php 
require("php_con.php");
if(isset($_GET['cs_mobile'])){
$cs_mobile=(int)mysqli_real_escape_string($connation,$_GET['cs_mobile']);
$c_qury=mysqli_query($connation,"SELECT * FROM customer_details WHERE cs_mobile='$cs_mobile'");
if(mysqli_num_rows($c_qury)>0){
echo "1";
}
else{
echo "0";
}
}
?>